
/* Mouse */
.stiDesignerStatusPanelButton_Mouse {
    height: 35px;
    color: @MobileDesignerFileMenuFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerStatusPanelButtonOver_Mouse {
    height: 35px;
    background: @MobileDesignerFileMenuItemOverBackgroundColor;
    color: @MobileDesignerFileMenuFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerStatusPanelButtonSelected_Mouse {
    height: 35px;
    background: @MobileDesignerFileMenuItemSelectedBackgroundColor;
    color: @MobileDesignerFileMenuFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerStatusPanelButtonDisabled_Mouse {
    height: 35px;
    color: @MobileDesignerFileMenuFontDisabledColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

/* Touch */
.stiDesignerStatusPanelButton_Touch {
    height: 35px;
    color: @MobileDesignerFileMenuFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerStatusPanelButtonOver_Touch {
    height: 35px;
    background: @MobileDesignerFileMenuItemOverBackgroundColor;
    color: @MobileDesignerFileMenuFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerStatusPanelButtonSelected_Touch {
    height: 35px;
    background: @MobileDesignerFileMenuItemSelectedBackgroundColor;
    color: @MobileDesignerFileMenuFontColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerStatusPanelButtonDisabled_Touch {
    height: 35px;
    color: @MobileDesignerFileMenuFontDisabledColor;
    cursor: default;
    font-family: Arial;
    font-size: 12px;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}